/************************
* ヘッダ
*************************/
#head{
	width:			710px;
	padding:		0 2px 20px 2px;
	background:		url("../img/common/content_bg_index.gif") left top repeat-y;
}


/* 一番上のロゴ */
#logoBox{
	padding:		0 20px 5px; 20px;
	position:		relative;
	height:			46px;
}
#logoBox h1{
	float:			left;
}
#logoBox .returnHome{
	position:		absolute;
	left:			585px;
	top:			0;
	width:			104px;
}

/* ビジュアル部 */
#headVisual{
	position:		relative;
	clear:			both;
	width:			710px;
	height:			156px;
	background:		url("../img/common/head_bg_c78.jpg") left bottom no-repeat;
}

#headVisual #headVisual-button{
	position:		absolute;
	left:			36px;
	top:			20px;
}
#headVisual #headVisual-button li{
	list-style-type:	none;
	padding-bottom:		5px;
}
#headVisual #headVisual-button li img{
	vertical-align:		bottom;
}

